/* table, th, tr, td{
border:  1px solid black;
border-collapse: collapse;
font-size: 34px;
}

tbody tr:nth-child(odd) {
background-color: gray;
}
tbody tr:nth-child(odd):hover{
background-color: green;
} */

/* .flex-container{
  display: flex;
  justify-content: space-around;
  padding: 10px;
  background-color: yellow;
  align-items: center;
  flex-flow: column wrap;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.heading{

  display: flex;
align-items: flex-start;
background: blue;
height: 50px;
width: 100%;
}
.navbar{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 25px;

  justify-content: flex-end;
}
.navbar a{

    color: white;

    padding: 0 10px;
}
.navbar a:hover{
    width: 100%;
    background: 3px solid green;
}
/* .flex-item {
  background-color: green;
  border: 1px solid black;
  box-sizing: border-box;
  width: 100px;
  height: 50px;

} */
/* .main{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  flex-grow: 1;
}
footer{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-shrink: 0;
  height: 50px;
  flex-shrink: 0 ;
  background:pink;
  width: 100%;
}  */
.sqare{
  width: 200px;
  height: 200px;
  background-color: green;
  position: absolute;
  left: 50%;
  top: 50%;
  opacity:1;
  transform: translate(-50%,-50%);
  transition: all 1s linear 1s, opacity 1s linear;

}

.sqare:hover{
  border-radius: 50%;
  transition: all 1s linear 1s;
  opacity: 0;
    transition: all 1s linear, opacity 1s linear 1s;

}
